<!doctype html public "-//W3C//DTD HTML 4.01 Transitional//EN"
      "http://www.w3.org/TR/html4/loose.dtd">

<html>

<head>

<title> Postfix stable release 2.8.2 </title>

<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">

</head>

<body>

<h1> Postfix stable release 2.8.2 </h1>

<p> [An on-line version of this announcement will be available at
<a href="http://www.postfix.org/announcements/postfix-2.8.2.html">
http://www.postfix.org/announcements/postfix-2.8.2.html</a>] </p>

<p> Postfix stable release 2.8.2 is available. This release has minor
fixes that are already in the experimental (2.9) release. </p>

<ul>

<li> <p> Bugfix: postscreen DNSBL scoring error.  When a client
  disconnected and then reconnected before all DNSBL results for
  the earlier session arrived, DNSBL results for the earlier session
  would be added to the score for the later session. This is very
  unlikely to have affected any legitimate mail. </p>

<li> <p> Workaround: the SMTP client did not support mail to
  [ipv6:ipv6addr]. </p>

<li> <p> Portability: FreeBSD closefrom() was back-ported to FreeBSD
  7, breaking FreeBSD 7.x support retroactively. </p>

<li> <p> Portability: the SUN compiler had trouble with a pointer
  expression of the form ``("text1" "text2") + constant'' so we
  don't try to be so clever. </p>

</ul>

<p> You can find Postfix version 2.8.2 at the mirrors listed at <a
href="http://www.postfix.org/">http://www.postfix.org/</a>. </p>

</body>

</html>
